body{
  padding:0;
  margin:0;
}
h5,p,span,div,ul,li{
	padding:0;
	margin:0;
}
li{
	list-style-type:none;
}
img{
	border:none;
}
img:hover{
	outline:0 none;
	border:none;
}
a:focus,
a:hover{
	border:none;
	outline:0 none;
}
.clearfix-sc{
	zoom:1;
}
.clearfix-sc:before,
.clearfix-sc:after{
	content:"";
	display:table;
	line-height:0;
}
.clearfix-sc:after{
	clear:both;
}
.banner-sjdzt{
	position:relative;
	width:100%;


}
.banner-sjdzt img{
	width:100%;
}
.top-main-sjdzt{
	width:1000px;
	margin:0 auto;
}
.top-tit-one{
	margin:40px 0 0;
}
.top-tit-one a{
	display:inline-block;
}
.news-gundong-sjdzt{
	height:45px;
	line-height:45px;
	overflow:hidden;
	white-space:nowrap;
	margin-bottom:20px;
}
.news-gundong-sjdzt a{
	position:relative;
	color:#434343;
	font-size:12px;
	text-decoration:none;
	padding-left:10px;
	margin-right:30px;
}
.news-gundong-sjdzt a:hover{
	color:#FF0000;
}
.news-gundong-sjdzt a:before{
	content:'';
	position:absolute;
	left:0;
	top:7px;
	width:2px;
	height:2px;
	background:#434343;
}
#slides-sjdzt{
	position:relative;
	width:565px;
	height:385px;
	float:left;
	overflow:hidden;
	margin-bottom:30px;
}
#slides-sjdzt .slidesjs-control li{
	float:left;
	width:565px;
	height:385px;
}
#slides-sjdzt .slidesjs-control li a{
	position:relative;
	display:block;
	width:565px;
	height:385px;
}
#slides-sjdzt .slidesjs-control li img{
	width:100%;
	height:100%;
	display:block;
}
#slides-sjdzt .slidesjs-control li p{
	position:absolute;
	bottom:0;
	left:0;
	right: 0;
	height:35px;
	background:rgba(75,72,74,.76);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
}
#slides-sjdzt .slidesjs-control li span{
	display:inline-block;
	width:100%;
	height:35px;
	line-height:35px;
    font-size: 14px;
    text-indent: 16px;
    color:#fff;
    overflow:hidden;
    font-family:'宋体';
}
#slides-sjdzt .slidesjs-navigation{
	font-size:0;
}
#slides-sjdzt .slidesjs-pagination{
	position:absolute;
	bottom:10px;
	right:15px;
	z-index:999;
	font-size:0;
}
#slides-sjdzt .slidesjs-pagination .slidesjs-pagination-item{
	float:left;
	margin:0 6px;
}
#slides-sjdzt .slidesjs-pagination .slidesjs-pagination-item a{
	display:block;
	width:12px;
	height:12px;
	background:#b6b7b8;
}
#slides-sjdzt .slidesjs-pagination .slidesjs-pagination-item a.active{
	background:#fff;
}
.right-top-news-sjdzt{
	width:400px;
	float:right;
	margin-bottom:30px;
}
.right-top-news-sjdzt .right-top-items{
	border-bottom:1px solid #959595;
	padding-bottom:22px;
	margin-bottom:22px;
}
.right-top-news-sjdzt .no-border-last{
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:none;
}
.right-top-news-sjdzt .right-top-items .right-top-mes-tit{
	font-size:24px;
	color:#434343;
	font-weight:normal;
	margin-bottom:25px;
	font-family:'Microsoft Yahei';
}
.right-top-news-sjdzt .right-top-items .right-top-mes-tit a{
	color:#434343;
	text-decoration:none;
}
.right-top-news-sjdzt .right-top-items .right-top-mes-tit:hover a{
	color:#ff0000;
}
.right-top-news-sjdzt .right-top-detail-mes{
	font-family:宋体;
	font-size:14px;
	color:#535353;
	line-height:2;
	text-indent:2em;
}
.right-top-news-sjdzt .right-top-detail-mes a{
	color:#ab0602;
	text-decoration:none;
}
.main-tit-sjdzt a{
	display:inline-block;
	margin-bottom:20px;
}
.lr-main-second-sjdzt{
	width:485px;
	float:left;
	margin-bottom:50px;
}
.lr-main-second-sjdzt.left-main-second-sjdzt{
	margin-right:30px;
}
.lr-main-second-sjdzt .lr-pic-items-sjdzt{
	position:relative;
	height:160px;
	padding-left:245px;
	margin-bottom:30px;
}
.lr-main-second-sjdzt .lr-pic-items-sjdzt a.pic-link-sjdzt{
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:230px;
	height:160px;
}
.lr-main-second-sjdzt .lr-pic-items-sjdzt a.pic-link-sjdzt img{
	width:100%;
	height:100%;
}
.lr-main-second-sjdzt .lr-pic-items-sjdzt h5{
	font-size:18px;
	color:#444;
	font-weight:normal;
	margin-bottom:35px;
	line-height:1.4;
	font-family:'Microsoft Yahei';
}
.lr-main-second-sjdzt .lr-pic-items-sjdzt h5 a{
	color:#444;
	text-decoration:none;
}
.lr-main-second-sjdzt .lr-pic-items-sjdzt h5:hover a{
	color:#ff0000;
}
.lr-main-second-sjdzt .lr-pic-items-sjdzt p{
	font-size:14px;
	color:#535353;
	line-height:1.8;
	font-family:'Microsoft Yahei';
}
.lr-main-second-sjdzt .lr-pic-items-sjdzt p a{
	color:#ab0602;
	text-decoration:none;
	
}
.lr-main-second-sjdzt .lr-nopic-item-sjdzt{
	position:relative;
	padding-left:15px;
	display:block;
	color:#535353;
	font-size:18px;
	height:38px;
	line-height:38px;
	text-decoration:none;
	overflow:hidden;
	white-space:nowrap;
}
.lr-main-second-sjdzt .lr-nopic-item-sjdzt:hover{
	color:#ff0000;
}
.lr-main-second-sjdzt .lr-nopic-item-sjdzt:before{
	content:'';
	position:absolute;
	left:0;
	top:15px;
	width:2px;
	height:2px;
	background:#535353;
}
.news-items-nopic-box-sjdzt{
	width:880px;
	margin:0 auto 20px;
}
.news-items-nopic-box-sjdzt a{
	position:relative;
	display:block;
	float:left;
	width:420px;
	margin-right:20px;
	padding-left:15px;
	height:38px;
	line-height:38px;
	text-decoration:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	color:#535353;
	font-size:18px;
	overflow:hidden;
	white-space:nowrap;
}
.news-items-nopic-box-sjdzt a:hover{
	color:#FF0000;
}
.news-items-nopic-box-sjdzt a:before{
	content:'';
	position:absolute;
	left:0px;
	top:15px;
	width:2px;
	height:2px;
	background:#535353;
}
.bg-gray-sjdzt{
	background:#eaeaea;
	padding:35px 0;
}
.lunbo-lr-sjdzt{
	position:relative;
	width:1000px;
	margin:0 auto;
}
#slides-rmt-sjdzt li{
	width:255px;
	height:390px;
	float:left;
	margin-right:30px;
}
.w1000-sjdzt{
	width:1000px;
	margin:0 auto;
}
.left-pic-code{
	width:754px;
	float:left;
	height:187px;
	margin-bottom:40px;
}
.right-sina-weibo{
	display:block;
	float:left;
	width:245px;
	height:187px;
	margin-bottom:40px;
}
.import-news-link-sjdzt{
	padding:0 45px 30px;
	border-bottom:1px solid #d6180c;
	margin-bottom:30px;
}
.import-news-link-sjdzt a{
	color:#434343;
	font-size:14px;
	text-decoration:none;
	margin-right:10px;
}
.main-tit-sjdzt02 a{
	margin-bottom:0;
}
.left-cont-section-sjdzt{
	width:390px;
	float:left;
}
.right-cont-section-sjdzt{
	float:right;
	width:600px;
}
.left-cont-section-sjdzt .h5-pic-sjdzt a{
	display:block;
	width:340px;
	height:496px;
	margin-left:23px;
}
.left-cont-section-sjdzt .h5-pic-sjdzt a img{
	width:100%;
	height:100%;
}
.sina-news-cssn-sjdzt{
	border:1px solid #ececec;
}
.footer-sjdzt{
	background:#eaeaea;
	padding:30px 0 20px;
}
.footer-sjdzt .zrbj-sjdzt{
	color:#434343;
	font-size:18px;
	font-family:'SimHei';
	text-align: center;
	margin-bottom: 17px;
}
.bg-mian-cont-sjdzt{
	width:100%;
	background:url(bg-pos-main-sjdzt.jpg) center top no-repeat;
}

.listpage-main-sjdzt{
	width:100%;
	min-height:927px;
	background:url(bg-listpage20171028.jpg) center top no-repeat;
}
.contpage-main-sjdzt{
	width:100%;
	min-height:1605px;
	background:url(cont-bg20171028.jpg) center top no-repeat;
}
.listpage-main-sjdzt .listpage-main-cont-sjdzt{
	width:1000px;
	margin:0 auto;
}
.listpage-main-sjdzt .listage-tit{
	padding:25px 15px 15px;
	border-bottom:1px solid #959595;
}
.listpage-main-sjdzt .listage-tit .cont-mes-sjdzt20171028{
	display:block;
	float:right;
	margin-top:45px;
}
.listpage-main-sjdzt .listage-tit em{
	display:inline-block;
	width:42px;
	height:65px;
	background:url(list-tit-icon20171028.jpg) 0 0 no-repeat;
	margin-right:20px;
}
.listpage-main-sjdzt .listage-tit span{
	color:#434343;
	font-size:14px;
	font-family:宋体;
	font-weight:normal;
}
.listpage-main-sjdzt .listage-tit span a{
	color:#434343;
	font-size:14px;
	text-decoration:none;
}
.tab-shijiuda-tit-box{
	float:left;
	width:135px;
	margin-top:70px;
}
.tab-shijiuda-tit-box a{
	display:block;
	width:125px;
	height:35px;
	background:#dadada;
	color:#7d0000;
	font-size:18px;
	margin-bottom:5px;
	line-height:35px;
	text-align: center;
	cursor:pointer;
	text-decoration:none;
}
.tab-shijiuda-tit-box a:hover,
.tab-shijiuda-tit-box a.cur{
	color:#fff;
}
.list-sjdzt20171028{
	width:860px;
	float:left;
	margin-top:70px;
	margin-bottom:70px;
	border-left:1px solid #dadada;
}
.hide-shijiuda{
	display:none;
}
.list-sjdzt20171028 ul li{
	margin-bottom:20px;
	margin-left:45px;
}
.list-sjdzt20171028 ul li a{
	position:relative;
	padding-left:15px;
	text-decoration:none;
	color:#535353;
	font-size:16px;
}
.list-sjdzt20171028 ul li:hover a{
	color:#ff0000;
}
.list-sjdzt20171028 ul li a:before{
	content:'';
	position:absolute;
	left:5px;
	top:10px;
	width:2px;
	height:2px;
	background:#535353;
}
.content-mian-sjdzt20171028{
	padding:25px 50px;
	color:#535353;
	font-size:16px;
	line-height:2.2;
	margin-bottom:50px;
}
.content-mian-sjdzt20171028 h5{
	font-size:28px;
	color:#000;
	margin-bottom:40px;
	font-weight:normal;
	line-height:1;
}
.author-content-sjdzt{
	border-top:1px solid #959595;
	padding:10px 0 50px;
	text-align:right;
	color:#535353;
	font-size:14px;
}
.lunbo-wuf-sjdzt{
	height:225px;
	overflow:hidden;
	margin-bottom:36px;
}
.lunbo-wuf-sjdzt ul li{
	float:left;
	width:233px;
	height:223px;
	padding:10px 7px;
	margin-right:20px;
	border:1px solid #d5d5d5;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:relative;
}
.lunbo-wuf-sjdzt ul li:last-child{
	margin-right:0;
}
.lunbo-wuf-sjdzt ul li a{
	display:inline-block;
	text-decoration:none;
}
.lunbo-wuf-sjdzt ul li a em{
	width:100%;
	height:150px;
	display:block;
	margin-bottom:5px;
	overflow:hidden;
	
}
.lunbo-wuf-sjdzt ul li a img{
	width:100%;
	height:150px;
	-webkit-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	transform:scale(1,1);
	-webkit-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out;
}
.lunbo-wuf-sjdzt ul li:hover a em img{
	-webkit-transform:scale(1.2,1.2);
	-ms-transform:scale(1.2,1.2);
	-o-transform:scale(1.2,1.2);
	transform:scale(1.2,1.2);
}
.lunbo-wuf-sjdzt ul li a span{
	display:block;
	font-size:14px;
	color:#000;
	text-decoration:none;
	line-height:1.7;
	font-family:'Microsoft Yahei',宋体;
}
.lunbo-wuf-sjdzt ul li:hover a span{
	color:#FF0000;
}
.lunbo-wuf-sjdzt ul li a .pop-bg-white{
	position:absolute;
	left:7px;
	top:10px;
	right:7px;
	height:150px;
	background:url(bg-pop20171029.png) 0 0 no-repeat;
}
#gongao{width:1000px;height:45px;overflow:hidden;} 
#gongao .scroll_div{width: 980px;height: 30px;margin: 0 auto;white-space: nowrap;overflow: hidden;}
#gongao #scroll_begin, #gongao #scroll_end{display:inline}


.scrollbox-sjdzt{margin-left:85px;margin-right:30px;}
.scrollbox-sjdzt ul {overflow:hidden;}
.scrollbox-sjdzt ul li {float:left;width:255px;height:388px;_height:388px;vertical-align:top;padding:0px;overflow:hidden;margin-right:30px;}
.scrollbox-sjdzt ul li a{display:block;width:255px;height:388px;overflow:hidden;}
.scrollbox-sjdzt ul li img{ width:255px;height:388px;border:0px;margin:0;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;-webkit-transform: scale(1,1);-ms-transform: scale(1,1);-o-transform: scale(1,1);transform: scale(1,1);}
.scrollbox-sjdzt ul li:hover img{-webkit-transform: scale(1.2,1.2);-ms-transform: scale(1.2,1.2);-o-transform: scale(1.2,1.2);transform: scale(1.2,1.2);}
.arrLeft-sjdzt{display:block;margin-left:-20px;width:65px;height:65px;background:url(prev-next20171028.png) 0 0 no-repeat;position:absolute;left:0;top:170px;}
.arrRight-sjdzt{display:block;margin-right:-20px;width:65px;height:65px;background:url(prev-next20171028.png) 0 bottom no-repeat;position:absolute;right:0;top:170px;}

.shijiuda-bg20171029{
	background:#ececec;
	height:40px;
}
.shijiuda-bg20171029 .shijiuda-mian20171029{
	width:1000px;
	margin:0 auto;
	text-align:right;
}
.shijiuda-bg20171029 .shijiuda-mian20171029 a{
	color:#000000;
	font-size:14px;
	line-height:40px;
	text-decoration:none;
	font-family:'宋体';
	vertical-align:middle;
}
.shijiuda-bg20171029 .shijiuda-mian20171029 em{
	margin:0 10px;
	font-family:'宋体';
	vertical-align:middle;
	font-style:normal;
}
.shijiuda-bg20171029 .shijiuda-mian20171029 .logo20171029{
	display:inline-block;
	height:40px;
	margin-left:20px;
	border:none;
}


/*分页*/
.fenye-sjd20171030{color:#535353; margin:50px 0;text-align:center;}

.fenye-sjd20171030 a{border:#959595 1px solid; padding:0 8px; color:#535353;height:28px;display:inline-block;line-height:28px;text-decoration:none;}
.fenye-sjd20171030 a.fenye_thispage{border:#ff0000 1px solid; padding:0 8px; color:#fff;background:#ff0000;}
.fenye-sjd20171030 a.fenye_page{color:#535353;border:#959595 1px solid; padding:0 5px}
.fenye-sjd20171030 .feny_input{border:#959595 1px solid; width:40px ;text-align:center; line-height:18px; height:18px; }
.fenye-sjd20171030 .fenye_sub{color:#fff; border:#959595 1px solid; background:#959595; width:45px ;text-align:center; line-height:18px; height:18px; cursor:pointer}
.fenye-sjd20171030 .fenye_go{font-size:0;}
.fenye-sjd20171030 .fenye_input{width:0;border:0;}
.fenye-sjd20171030 .fenye_sub{width:0;font-size:0;border:0;background:none;}

